Heading Construction

- « CommonMark\Node\Heading

- CommonMark\Node\Paragraph »

- PHP Manual
- CommonMark\Node\Heading
- Heading Construction

# CommonMark\Node\Heading::__construct

(cmark >= 1.0.0)

CommonMark\Node\Heading::__construct — Heading Construction

### Description

public CommonMark\Node\Heading::__construct()
public CommonMark\Node\Heading::__construct(int `$level`)

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.